Skip to Content
0
Aug 28, 2020 at 12:13 PM

is SWPM (1.0 or 2.0) supports deployment of the SAP HANA 2.0 SPS 04?

147 Views

We are trying to deploy the SAP HANA 2.0 SPS 04 on SLES4SAP 12 SP4 using script. We downloaded the product installation bits and we are using SWPM1.0 to get the product details. But we are not able to see the details of SAP HANA 2.0 SPS 04.


only S4HANA1909 and some other product related things are present in SWPM10SP29_4 so my question is

1) is SWPM (1.0 or 2.0) supports deployment of the SAP HANA 2.0 SPS 04?

if yes, where we will get the bits for SAP HANA 2.0 SPS04 ?

if no, what is the alternative way to install it?

Please provide the inputs, if anyone has any idea on this insatllation process.

Attachments

nsbuk.png (339.1 kB)
iulbb.png (374.5 kB)